Jump to content

modicon

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. How may I activate VI Package Mgr after having installed LV 8.5? Do I need to install the 8.2.1 RunTime? I installed the 8.5 RunTime, but VIPM wouldn't go. Can an installation of 8.2.1 RunTime co-exist with the 8.5 RunTime for the purposes of VIPM? Or should I wait for a VIPM which needs/uses the newer RunTime?
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.